﻿.detailSearchTopMargin 
{
	margin-top: 12px;
}

.marginTopBlockMAdFix
{
    margin-top: 14px;        
}

.paddingBottomMAdFix
{
    padding-bottom: 22px;   
}
.positionListArrow
{
    height:100%; 
    width:100%;
    background-position:0px 6px;
}
div.borderColumnRight div.positionListArrow
{
    height:100%; 
    width:105px;
    background-position:0px 6px;   
}

.checkBoxAndLabel {
    min-height: 19px;
    display: block;
}

.radioButtonAndLabel label,.checkBoxAndLabel label{display:block;padding-left:19px;text-indent:-19px}
.radioButtonAndLabel.fontLoud label,.checkBoxAndLabel.fontLoud label{color:#333;font:bold 12px/18px Verdana,Helvetica,Arial,sans-serif}
.radioButtonAndLabel input[type=radio],.checkBoxAndLabel input[type=checkbox]{width:13px;height:13px;padding:0;vertical-align:bottom;position:relative}
.radioButtonAndLabel input[type=radio]{top:-1px;margin:0 4px 0 0}
.checkBoxAndLabel input[type=checkbox]{top:-2px;left:1px;margin:0 9px 0 0}
.alignVertical .checkBoxAndLabel input[type=checkbox]{top:-3px}
.alignVertical .radioButtonAndLabel input[type=radio]{top:-3px}
.ie8 .alignVertical .checkBoxAndLabel input[type=checkbox]{top:-3px}
.ie8 .checkBoxAndLabel input[type=checkbox]{top:-2px}

.iconCaravan {
    background: url("/Images/shared/icons/caravan.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 14px;
    vertical-align: middle;
    width: 35px;
}

.iconCamper {
    background: url("/Images/shared/icons/camper.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 17px;
    vertical-align: middle;
    width: 30px;
}


ul.listIconArrow li {
    background: url("/Images/shared/icons/arrow_left_XS.gif") no-repeat scroll 0 6px transparent;
    min-height: 7px;
    min-width: 4px;
    padding-left: 10px;
    overflow: hidden;
}
.eventstore-image
{
    width: 100%;
    height: auto;    
}
.eventStoreLinks a
{
    text-decoration: none;
}
.eventStoreLinks .buttonBobM a
{
    color: #ffffff;    
}
.eventStoreLinks .buttonBobM a:hover
{
    text-decoration: none;    
}
.eventStoreLinks a:hover
{
    text-decoration: none;    
}
.paddingLeft
{
    padding-left: 20px;
}

.superBanner {
    clear: right;
    float: left;
    left: 181px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 33px;
    z-index: 600;
}
.mediumBanner {
    float: left;
    margin-top: 14px;
}